Subject: RE: [lojban] translation exercise

From: "And Rosta" <[email-masked]>
Date: Sat, 6 Oct 2001 01:40:02 +0100

> And Rosta wrote:
> 
> > I'm wondering how to say this in Lojban:
> > 
> > "Fortunately, the madman was captured before he murdered someone"

jrc:
> le fekpre pu selkavbu
> ja'e lenu fanta lenu ri catra zo'e

"The madman was captured, thereby preventing him from killing"

-- Okay, but it doesn't have the same implicatures, and it ignores
the apparent temporal relationship expressed by the English.

John:
> 
> I was going to say .ui le fenki pu kavbu ca le nu fy. pu'o catra
> da, but I think we decided that you can't be in the pu'o stage of
> something that never gets to the ca'o stage.
> 
> How about .ui le fenki pu kavbu pu leda'i nu fy. catra da, then.
> The "da'i" emphasizes that "fy. catra da" does not hold.
> 
> I know the predicates are not too precise.

"The madman was captured prior to a certain thing that, speaking
hypothetically, I describe as an event wherein he killed someone"

-- doesn't really work for me.

Jorge:
> I think maybe:
> 
> i'e le fenki cu se kavbu pu ro nu fy catra da
> 
> Of course that doesn't say that he didn't murder anyone _after_
> he was captured, but does the English really say that, or just
> implicates it? (Someone caught presumably can't murder.)
> I'm counting on {ro} having no existential import.

"The madman was captured prior to every event wherein he
killed someone"

-- as Robin pointed out, this would be false if he'd killed
anybody in the past, but I accept that the English favours that
reading.

> Compare with:
> 
> "Fortunately, the madman was captured before he died"
> 
> That doesn't say that he didn't die, because capturing someone
> does not in general prevent them from dying.
> 
> So, I think that the information given is that he didn't murder
> anyone before he was captured, and the implication is that he
> didn't murder anyone after having been captured (and also that
> had he not been captured he might have.)

I agree.

My thought was:

i'e ge le fenki cu se kavbu gi na go'i ba lo nu fy catra da

"The madman was captured but not after he had killed someone"

(How does one negate a BAI/tense sumti but not the whole bridi?)

This has the advantage of not relying on ro's lack of existential
import (which is a real lack, but one not usually relied on).

--And.